How to remove pd-lyonpotpourri from Debian 9 (Stretch)